iotoms Docs

Export inventory balance as PDF

GET
/api/v1/reports/inventory/balance/export

Downloads the current quantity on hand for all items as a PDF file, with unit cost and stock value where the item has a unit cost.

Authorization

BearerAuth
headerAuthorizationBearer <JWT>

Header Parameters

X-TenantID*string

Your merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.

Response Body

OK

response?stringapplication/pdf
Example Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/inventory/balance/export' \  -H 'X-TenantID: your-tenant-code'
Example Response
"string"